
Figure - 开发 Dev #110646
开发 Dev # 110122 (New): 【MK】管理总票

开发 Dev # 110125 (New): 【MK】【BSP】管理总票

开发 Dev # 110643 (进行中 In Progress): 【MK】【006】【Ethernet】主任务

【MK】【006】【Ethernet】【TC-RID: 1201-0400603】TC8接口测试
2022-07-25 12:28 - CD TPM-申艳艳

Status: 进行中 In Progress Start date:

Priority: Normal Due date:

Assignee: CD_BSP 彭文亮 % Done: 0%

Category: BSP Estimated time: 0.00 hour

Target version:

Description

请填写信息：

■需求列表:

https://thundersoft.feishu.cn/sheets/shtcnqaFyklNSnMcKWLulCI3xnc L21

TC8接口测试

■提出URL：必填

■自测case：必填

■注意点：需要测试注意的前提条件

History

#1 - 2022-08-02 13:24 - SZ TPM-罗云进

- Status changed from New to 未着手 Not Started

- Assignee changed from SZ TPM-罗云进 to SZ BSP-刘世江

#2 - 2022-08-04 16:13 - CD TPM-申艳艳

- Subject changed from 【MK】【006】【Ethernet】【TC-RID: 0301-04000603】TC8接口测试 to 【MK】【006】【Ethernet】【TC-RID: 0301-0400603】TC8接

口测试

#3 - 2022-08-04 21:25 - CD TPM-申艳艳

- Subject changed from 【MK】【006】【Ethernet】【TC-RID: 0301-0400603】TC8接口测试 to 【MK】【006】【Ethernet】【TC-RID: 1201-0400603】TC8接

口测试

#4 - 2022-08-05 16:27 - SZ BSP-刘世江

- File Figure汽车以太网物理层测试前提表.docx added

- Status changed from 未着手 Not Started to 进行中 In Progress

请参考附件中的文件 Figure汽车以太网物理层测试前提表

#5 - 2022-09-09 22:37 - CD BSP-唐金泽

- File Figure_PMA测试汇总_9.9.xlsx added

- File Figure_PMA_Test_2022_09_09_15_48_34.pdf added

- Assignee changed from SZ BSP-刘世江 to CD BSP-唐金泽

初次测试失败
https://thundersoft.feishu.cn/sheets/shtcnqaFyklNSnMcKWLulCI3xnc


#6 - 2022-09-29 14:47 - CD BSP-杜磊

- Assignee changed from CD BSP-唐金泽 to CD_BSP 彭文亮

#7 - 2022-12-22 20:22 - CD FW-王伟

Gerrit Merge Information：

ID Project Branch Uploader

141442 general/kernel/msm-4.19 Pre_figure_turbox-c2130c-la1.1-vendo

r-dev

shijiang.liu@thundercomm.com

BSP:Ethernet: add VCT and SQI register node for TC8 testVCT: virtual cable testerSQI: signal quality indexTC-RID: 1201-0400601IssueID:

TS-R-DF-110646Change-Id: I6be03aa262ae68907ddd059fdede221dd8d5b7b0

Files

Figure汽车以太网物理层测试前提表.docx 112 KB 2022-08-05 SZ BSP-刘世江

Figure_PMA测试汇总_9.9.xlsx 9.39 KB 2022-09-09 CD BSP-唐金泽

Figure_PMA_Test_2022_09_09_15_48_34.pdf 1.22 MB 2022-09-09 CD BSP-唐金泽
